/* CSS Document */

* {margin:0;padding:0} 

body {
font: 75%/1.3 Arial, Helvetica, sans-serif;
color: #333;
background-color: #cacc61;
background-image: url(images/bgDarkGreen.png);
background-position: bottom;
background-repeat: repeat-x;
margin: 0;
}

p, td {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}


a {
color: #063;
}

h1 {
font-size: 210%;
font-weight: bold;
color: #063;
margin: 0 0 10px 0;
text-align:center;
}

h2 {
	color: #f79420;
	font-size: 160%;
	font-weight: normal;
	margin: 0;
}

h3 {
color: #063;
font-size: 160%;
font-weight: normal;
margin: 0;
}

ul {
	margin: 5px 40px;
}

.justify {
	text-align:justify;
}

.orange {
	color: #f93;
}

.clear { clear: both;}

#wrapper {
	background:url(images/bgLightGreen.jpg) repeat-x top;
	width:100%;
}

#container {
width: 1020px;
border: 2px solid #fff;
background-color: #fff;
background-image: url(images/gradient_orange.jpg);
background-position: bottom;
background-repeat: repeat-x;
margin:  0 auto;
position: relative;
padding: 10px 0 0 0;
}

#topNav {
	margin: 0 0 5px 0;
	text-align:center;
}

#topNav a {
   color: #9E9E38;
    font-size: 10px;
    font-weight: bold;
    padding: 0 2px;
    text-decoration: none;
    text-transform: uppercase;
}

#header {
background-image: url(images/header01.gif);
background-repeat: no-repeat;
height: 240px;
}

#headerTxt {
top: 140px;
left: 25px;
position: absolute;
color: #cccc65;
font-size: 160%;
width: 600px;
}

#headerTxt a { color: #cccc65; }
#headerTxt img { padding: 0 5px; }

#content {
	width: 750px;
	float: left;
	margin: 0 0 0 20px;
	min-height:1060px;

}

#content2 {

	margin: 0 15px;


}

#links {
	margin: 10px 0 10px 50px ;
	text-align:left;

}

#links img {
padding: 0 5px 0 30px;
}

#rightCol {
width: 235px;
float: right;
 margin: -5px 0 0 0;
}

#rightCol ul {
color: #063;
margin: 0 0 20px 25px;
}

#rightCol li {
	margin: 10px 0;

}

#footer {
	clear: both;
	background-color: #cbcc66;
	height: 140px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;


}

.boxes {
	width: 179px;
	float: left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;

}
.boxes2 {
	width: 215px;
	float: left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
}




.boxes p {
margin: 12px 0;
}

.boxesInner {
background-image:url(images/box_BG.gif);
background-repeat: repeat-y;
padding: 0 12px;
height: 260px;

}
.boxesInner2 {
	background-image:url(images/box_BG_2.jpg);
	background-repeat: repeat-y;
	padding: 0 12px;
	height: 260px;
}



.bins {
width: 70px;
float: left;
}

#contactBox {
width: 430px;
border: 2px solid #fff;
float: left;
margin: 0 0 10px 15px;
}

#contactBox img {
float: left;
padding: 0 15px 0 0;
}

.truckBox {
width: 250px;
border: 1px solid #116735;
background-color:#FFF;
float: left;
margin: 0 0 0 20px;
height: 97px;
}

.truckBox img {
padding: 11px 10px;
}

.truckBoxHead {
color: #fff;
background-color: #063;
display: block;
font-size: 18px;
padding: 2px 10px;
}

.truckBoxHead a { color: #fff; }

.green {
color: #063;
font-size: 120%;
font-weight: bold;
}

.green2 {
	color: #063;
}

.white {
color: #fff; 
font-size: 100%;
font-weight: bold;
}

.red {
color: #CC0000;
}

.small {
font-size: 90%;
}

.smaller {
font-size: 80%;
}

#credit {
width: 850px;
margin: auto;
text-align: right;
color: #fff;
padding: 5px 0;
}

#credit a { color: #fff; }

.box_bkgd2 {
	border: 1px solid #ccc;
	-moz-border-radius: 15px;
 -webkit-border-radius: 15px;
 border-radius: 15px;
	margin: 8px;
background: #f4f4f4;
padding: 10px;

}

.box_bkgd2 p {
margin: 0 0 10px 0 ;	
}

#man {
	position: absolute;
	bottom:125px;
	right: 0;
}
#shoe {

	height: 25px;
	width: 1020px;
	margin-left: -5px;
}


.h2 {
	color: #063;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 0 0 0;
}


.larger {
	font-size: 120%;
}

.prohibitedBox {
	margin: 20px;
	background: #f1f1f1;
	border: 1px dashed #CC0000;
	padding: 5px 15px 10px;
}

.prohibitedHd {
	color: #CC0000;
	font-weight:bold;
	font-size: 120%;
}

.prohibitedBox ul {
	margin: 5px 40px;
}

#buttons {
	float:right;
	width: 215px;
	text-align:center;
	margin: -5px 0 15px 0;
}

/******************new style************************/

.fire_ant{
    color: #CC0000;
}
.conditions_apply{
    color:#CC0000;
}